Is Nagra editor used for Dishnet?

Messages
6
Likes
0
#4
If you are refering to dishnetw*rk, nagra is what you need.
4.1 will be needed for the newer cards (especially if you get a "card not supported message).

Best regards all,

Vernon
 
Top